nav {
    display: flex;
    justify-content: space-between;
    background-color: black;
    color: white;
}

nav ul {
    display: flex;
    justify-content: space-around;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
}

nav ul li {
    width: 20%;
    text-align: center;
}

main {
    display: flex;
    justify-content: space-between;
}

a{
	color: white;
}

article {
    flex-basis: 60%;
    margin: 1.5em 2.52525% 0 2.0202%;
}

aside {
    flex-basis: 40%;
    padding: 2.0202%;
    max-width: 200px;
    min-height: 180px;
    background-color: #ffebc6;
    margin: 1.5em 2.0202% 0 0;
}

footer {
    background-color: #FFD0D7;
}